html *
{
   font-size: 1em !important;
   color: #000 !important;
   font-family: Tahoma !important;
}

.ipaddress {
	border: none;
    color: #525252;
    height: 30px;
    line-height: 15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 10px 10px 10px 10px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background: #DFDFDF;
	width:100%;
}

h3 { 
width:100%;
margin-bottom:10px;
text-align:center;
font-size: 16px !important;
}

h1 { 
font-size: 30px !important;
text-align:center !important;
}

.button { 
	width:100%;
	border: none;
    color: #525252;
    height: 25px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background: #FFCC02;
}

a { 
text-decoration: none;
}

small { 
font-size:10px !important;
}